<?
session_start();
include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  $objPer=new clsPer;

 if(isset($_POST["word"]))
{
	if($_POST["word"]{0}=="*")
		$resultado=$objPer->getUsuTodos(substr($_POST["word"],1),$_POST["word"]);		
	else
		$resultado=$objPer->getUsuPaginado($_POST["word"]);		

	while($row=$objPer->NextRow($resultado))	
	{
		echo "<a href=\"javascript:selectItem1('".$_POST["idContenido1"]."','".$row["nombres"]." ".$row["apellidos"]."')\">".$row["apellidos"]." ".$row["nombres"]."</a>";
	}
} 
  
?>